bugs.gw.com
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000121tcshgeneralpublic2011-04-26 13:252012-06-21 18:15
ReporterVojtech Vitek (V-Teq) 
Assigned ToChristos Zoulas 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version6.17.00 
Target VersionFixed in VersionHEAD 
Summary0000121: Manpage fixes #2
DescriptionHi,

I'm attaching the patch for another two minor manpage issues (spelling mistakes), originally reported by John Bradshaw at
https://bugzilla.redhat.com/show_bug.cgi?id=675137 [^]

(1) 'inquiries' instead of 'enquiries'
In US English, "inquiry" is commonly used for casual and official
investigations. For details, see:
 http://www.merriam-webster.com/dictionary/enquiry [^]

(2) 'converts' instead of 'interconverts'
Convert is commonly used in this context. Interconvert is terminology used
mainly in isometrics and would be misleading here.
TagsNo tags attached.
Attached Filespatch file icon tcsh-manpage2.patch [^] (1,075 bytes) 2011-04-26 13:25 [Show Content]
patch file icon tcsh-6.17.00-manpage-spelling.patch [^] (1,556 bytes) 2011-10-29 19:28 [Show Content]

- Relationships

-  Notes
(0000236)
Vojtech Vitek (V-Teq) (reporter)
2011-10-29 19:29

Adding tcsh-6.17.00-manpage-spelling.patch, that is also applicable against current CVS HEAD.
(0000294)
Christos Zoulas (manager)
2012-06-21 18:15

thanks

- Issue History
Date Modified Username Field Change
2011-04-26 13:25 Vojtech Vitek (V-Teq) New Issue
2011-04-26 13:25 Vojtech Vitek (V-Teq) File Added: tcsh-manpage2.patch
2011-10-29 19:27 Vojtech Vitek (V-Teq) Note Added: 0000235
2011-10-29 19:28 Vojtech Vitek (V-Teq) Note Deleted: 0000235
2011-10-29 19:28 Vojtech Vitek (V-Teq) File Added: tcsh-6.17.00-manpage-spelling.patch
2011-10-29 19:29 Vojtech Vitek (V-Teq) Note Added: 0000236
2012-06-21 18:15 Christos Zoulas Status new => resolved
2012-06-21 18:15 Christos Zoulas Fixed in Version => HEAD
2012-06-21 18:15 Christos Zoulas Resolution open => fixed
2012-06-21 18:15 Christos Zoulas Assigned To => Christos Zoulas
2012-06-21 18:15 Christos Zoulas Note Added: 0000294


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker